---
title: rattler-build completion
---
<!--- This file is autogenerated. Do not edit manually! -->
# [rattler-build](index.md) completion

Generate shell completion script

## Usage
```
rattler-build completion --shell <SHELL>
```

## Options
- <a id="arg---shell" href="#arg---shell">`--shell (-s) <SHELL>`</a>
:  Specifies the shell for which the completions should be generated
<br>**required**: `true`
<br>**options**: `bash`, `elvish`, `fish`, `nushell`, `powershell`, `zsh`
